webtalk_init -webtalk_dir C:/Users/paul_eduard.melinte/Desktop/CN2/Lucrare3/IF_ID/IF_ID.sim/sim_1/behav/xsim/xsim.dir/RISC_V_TB_behav/webtalk/
webtalk_register_client -client project
webtalk_add_data -client project -key date_generated -value "Thu Jan 14 14:31:33 2021" -context "software_version_and_target_device"
webtalk_add_data -client project -key product_version -value "XSIM v2020.1 (64-bit)" -context "software_version_and_target_device"
webtalk_add_data -client project -key build_version -value "2902540" -context "software_version_and_target_device"
webtalk_add_data -client project -key os_platform -value "WIN64" -context "software_version_and_target_device"
webtalk_add_data -client project -key registration_id -value "211917939_0_0_125" -context "software_version_and_target_device"
webtalk_add_data -client project -key tool_flow -value "xsim_vivado" -context "software_version_and_target_device"
webtalk_add_data -client project -key beta -value "FALSE" -context "software_version_and_target_device"
webtalk_add_data -client project -key route_design -value "FALSE" -context "software_version_and_target_device"
webtalk_add_data -client project -key target_family -value "not_applicable" -context "software_version_and_target_device"
webtalk_add_data -client project -key target_device -value "not_applicable" -context "software_version_and_target_device"
webtalk_add_data -client project -key target_package -value "not_applicable" -context "software_version_and_target_device"
webtalk_add_data -client project -key target_speed -value "not_applicable" -context "software_version_and_target_device"
webtalk_add_data -client project -key random_id -value "82c7b192-05cd-4e58-9bbf-53482c2ce5b6" -context "software_version_and_target_device"
webtalk_add_data -client project -key project_id -value "bb560ed3935d47718a06097adf9806b4" -context "software_version_and_target_device"
webtalk_add_data -client project -key project_iteration -value "86" -context "software_version_and_target_device"
webtalk_add_data -client project -key os_name -value "Windows Server 2016 or Windows 10" -context "user_environment"
webtalk_add_data -client project -key os_release -value "major release  (build 9200)" -context "user_environment"
webtalk_add_data -client project -key cpu_name -value "Intel(R) Core(TM) i5-6600K CPU @ 3.50GHz" -context "user_environment"
webtalk_add_data -client project -key cpu_speed -value "3504 MHz" -context "user_environment"
webtalk_add_data -client project -key total_processors -value "1" -context "user_environment"
webtalk_add_data -client project -key system_ram -value "17.000 GB" -context "user_environment"
webtalk_register_client -client xsim
webtalk_add_data -client xsim -key Command -value "xsim" -context "xsim\\command_line_options"
webtalk_add_data -client xsim -key trace_waveform -value "true" -context "xsim\\usage"
webtalk_add_data -client xsim -key runtime -value "210 ns" -context "xsim\\usage"
webtalk_add_data -client xsim -key iteration -value "0" -context "xsim\\usage"
webtalk_add_data -client xsim -key Simulation_Time -value "0.03_sec" -context "xsim\\usage"
webtalk_add_data -client xsim -key Simulation_Memory -value "6436_KB" -context "xsim\\usage"
webtalk_transmit -clientid 1215871204 -regid "211917939_0_0_125" -xml C:/Users/paul_eduard.melinte/Desktop/CN2/Lucrare3/IF_ID/IF_ID.sim/sim_1/behav/xsim/xsim.dir/RISC_V_TB_behav/webtalk/usage_statistics_ext_xsim.xml -html C:/Users/paul_eduard.melinte/Desktop/CN2/Lucrare3/IF_ID/IF_ID.sim/sim_1/behav/xsim/xsim.dir/RISC_V_TB_behav/webtalk/usage_statistics_ext_xsim.html -wdm C:/Users/paul_eduard.melinte/Desktop/CN2/Lucrare3/IF_ID/IF_ID.sim/sim_1/behav/xsim/xsim.dir/RISC_V_TB_behav/webtalk/usage_statistics_ext_xsim.wdm -intro "<H3>XSIM Usage Report</H3><BR>"
webtalk_terminate
